Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 17:31:27 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hai                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hai Bot:  Hi Hai ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8236945467 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  /startOver            09:21 PM, 25th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            09:21 PM, 25th Feb                     hai                    Why do we have "ground shiping charges "           09:22 PM, 25th Feb                     hai                    Before  it was not there           09:22 PM, 25th Feb                   Mohammad                   shipping charges are there if the order is less than KWD 20           09:23 PM, 25th Feb                     hai                    Standard ground shiping charge  2 kd           09:23 PM, 25th Feb                   Mohammad                   yes           09:23 PM, 25th Feb                     hai                    Y           09:23 PM, 25th Feb                     hai                    Because           09:23 PM, 25th Feb                   Mohammad                   Why like it is a charge policy           09:24 PM, 25th Feb                     hai                    Last oder was not there           09:24 PM, 25th Feb                   Mohammad                   if you want free delivery your order should be atleast 20 or above           09:24 PM, 25th Feb                   Mohammad                   tell your last order number please           09:24 PM, 25th Feb                     hai                    But           09:24 PM, 25th Feb                   Mohammad                   I need the order number please ?           09:26 PM, 25th Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           09:28 PM, 25th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:31 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155808